@font-face {
  font-family: "iconfont"; /* Project id 3800854 */
  src: url('iconfont.woff2?t=1669792787846') format('woff2'),
       url('iconfont.woff?t=1669792787846') format('woff'),
       url('iconfont.ttf?t=1669792787846') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tongzhi:before {
  content: "\e648";
}

.icon-T_anquanshezhi_aqsz:before {
  content: "\e639";
}

.icon-wenjian:before {
  content: "\e600";
}

.icon-jichuziliao:before {
  content: "\e7e5";
}

